# 一、产品概述
GX系列网关是高恪专为网吧、网咖、电竞酒店场景定制的网关产品，提供大带宽、高并发、低时延、稳定、安全、可靠的网络传输方案；独创不限速多层次多用户公平竞争算法和智能调度算法，结合高精准7层DPI自动识别技术、多线分流技术、云计算技术以及设备集中管理，实现高效、简单、易维护，非常适合网吧场景使用。

# 二、产品图片

![](http://image.gocloud.cn/GX3_1.png#size=400x0&align=center)

# 三、产品参数
<table>
<tr><th style="padding: 8px 26px;width:100px">参数名称</th><th width="100%"><center>参数说明</center></th></tr>
<tr><td style="padding: 8px 26px;width:100px">建议带机量</td><td style="padding: 8px 26px;width:100px">≤400</td></tr>
<tr><td style="padding: 8px 26px;width:100px">接入带宽</td><td style="padding: 8px 26px;width:100px">2000Mbps-2500Mbps</td></tr>
<tr><td style="padding: 8px 26px;width:100px">接口参数</td><td style="padding: 8px 26px;width:100px">6个2.5G电口 2个 10G光口（LAN WAN口可弹性切换）；USB口:2个；Console口：1个；</td></tr>
<tr><td style="padding: 8px 26px;width:100px">外观尺寸</td><td style="padding: 8px 26px;width:100px">设备19寸
机架式</td></tr>
</table>


# 四、产品优势


![1](http://image.gocloud.cn/menu.png#size=30x0)引领智能流控4.0时代，独创不限速多层次多用户公平竞争算法和智能调度算法一键启动，不限速，无需客户端，实现带宽利用率最大化，流控智能化，调度自动化，配置极简化；结合高精准7层DPI自动识别技术、多线分流技术、云计算技术以及设备集中管理，实现高效、简单、易维护。
 
![1](http://image.gocloud.cn/menu.png#size=30x0)高效DPI引擎、1000+应用识别、无需客户端，快速精准识别网页、视频、游戏、P2P等各类七层应用，不同优先级应用指定不同通道。
 
![1](http://image.gocloud.cn/menu.png#size=30x0)支持智能选路、主备线路、多线拨号、多线负载均衡等，最大化节省带宽投资。
 
![1](http://image.gocloud.cn/menu.png#size=30x0)上网三步搞定，小白一点的操作，大神一点的效果，一键流控，简单不限速，带宽100%利用。

![1](http://image.gocloud.cn/menu.png#size=30x0)路由云端集中管控，系统软件云端自动升级，游戏协议库实时同步，日志云端安全存储。

# 五、软件支持
<table>
<tr><th style="padding: 8px 26px;width:300px;">参数名称</th><th width="100%"><center>参数说明</center></th></tr>
<tr><th  colspan="2"  ><strong> 快速向导</strong></th></tr>
<tr><td style="padding: 8px 26px;">快速向导</td><td style="padding: 8px 26px">基础配置向导，配置基本外网、内网、无线设置，解决基本的上网问题。</td></tr>
<tr><td style="padding: 8px 26px;">专家向导</td><td style="padding: 8px 26px">专家配置向导，提供专业的流控、分流配置方案，完成个性化的上网配。</td></tr>
<tr><td style="padding: 8px 26px;">AC设置向导</td><td style="padding: 8px 26px">无线配置向导，为AP配置基本无线网络配置。</td></tr>

<tr><th  colspan="2"  ><strong> 系统状态</strong></th></tr>
<tr><td style="padding: 8px 26px;">概览</td><td style="padding: 8px 26px">在概览页面中可以快速了解路由器工作状况，如：在线主机数、DHCP分配情况、流量监控、接口状态等信息，可快速获取路由器的主要状态信息。</td></tr>
<tr><td style="padding: 8px 26px;">路由</td><td style="padding: 8px 26px">显示当前路由器的所有连接的路由路径，即路由器的路由表条目。</td></tr>
<tr><td style="padding: 8px 26px;">系统日志</td><td style="padding: 8px 26px">记录系统的全部日志、安全日志、接口日志、操作日志、DHCP日志、外网拨出日志、用户拨入日志、动态域名、日志WEB认证日志、AP日志、其他日志，方便用户查找操作记录以及故障排除。</td></tr>
<tr><td style="padding: 8px 26px;">主机监控</td><td style="padding: 8px 26px">显示终端实时流量、连接数，以及总的上传下载总流量、TCP、UDP连接数等信息，通过主机监控可以对在线终端进行拉黑和清除连接数等操作，配置速率、连接数告警阀值。</td></tr>
<tr><td style="padding: 8px 26px;">实时监控	</td><td style="padding: 8px 26px">可以查看路由器的接口流量、路由器负载、连接数的实时状态；监控目前10分钟以内的接口流量、会话数、路由器CPU负载数据。</td></tr>
<tr><td style="padding: 8px 26px;">历史监控</td><td style="padding: 8px 26px">小时、日、周、月进行流量、CPU负载、连接数、在线主机的历史统计，并通过图形化对照界面显示。</td></tr>
<tr><td style="padding: 8px 26px;">应用统计</td><td style="padding: 8px 26px">将上网流量进行应用分类统计，如网络视频、网络游戏、手机应用等分类的数据统计；并提供应用比例占比数据统计。</td></tr>
<tr><td style="padding: 8px 26px;">QQ在线列表</td><td style="padding: 8px 26px">支持对内网中在线QQ的识别与统计 ；</td></tr>
<tr><td style="padding: 8px 26px;">接口概览	</td><td style="padding: 8px 26px">支持对硬件接口和虚拟接口的上网方式、IP地址、DNS、网关、连接状态等信息显示，显示接口实时状态统计，包括上行流量总的字节数、接口实时速率等信息 ；</td></tr>

<tr><th  colspan="2"  ><strong> 网络配置</strong></th></tr>
<tr><td style="padding: 8px 26px;">外网配置</td><td style="padding: 8px 26px">支持对外网口配置，支持固定IP、自动获取IP、PPOE/ADSL等上网类型配置，支持批量配置对多个外网口进行配置。支持VLAN接口扩展技术，创建多个虚接口，实现多条宽带拨号，单个物理接口，最大可支持23个VLAN虚接口扩展</td></tr>
<tr><td style="padding: 8px 26px;">内网配置</td><td style="padding: 8px 26px">支持对内网LAN口、IP、掩码的配置，支持辅助IP配置，VLANif接口的创建与删除。当某个LAN口由多个物理口组成时，可配置桥接模式或链路聚合模式，支持修改聚合接口详细参数</td></tr>
<tr><td style="padding: 8px 26px;">DHCP</td><td style="padding: 8px 26px">DHCP Server配置、DHCP静态客户端配置、查看已分配的客户机、内网dhcp冲突检测、设置是否按顺序分配IP、是否仅静态分配IP、是否自动执行IP/MAC绑定等功能。</td></tr>
<tr><td style="padding: 8px 26px;">DNS</td><td style="padding: 8px 26px">支持设置强制DNS代理、域名记录功能；DNS代理强制对内网用户的DNS请求进行代理，无论客户机配置什么DNS服务器地址都由本系统提供DNS解析；域名绑定：指定域名到某DNS去进行解析，比如baidu.com 指定使用223.5.5.5进行解析</td></tr>
<tr><td style="padding: 8px 26px;">DDNS</td><td style="padding: 8px 26px">支持主流的动态静态域名（3322.，dyndns等主要服务协议），支持DNSPod，支持阿里云动态域名。</td></tr>
<tr><td style="padding: 8px 26px;">静态路由</td><td style="padding: 8px 26px">支持静态路由规则配置以及旁路由配置。</td></tr>
<tr><td style="padding: 8px 26px;">主机名</td><td style="padding: 8px 26px"> 支持对主机进行备注，支持对主机域名绑定：将内网主机指定域名，通过访问域名就可以访问域名所对应的内网主机。</td></tr>
<tr><td style="padding: 8px 26px;">接口设置</td><td style="padding: 8px 26px"> 支持对连接状态、单双工、协商速率监控与修改；支持对LAN/WAN端口数量的弹性端口配置；支持对WAN口的NAT和路由模式的配置 ，支持修改WAN口与物理网口绑定。灵活绑定网卡模式下，支持对LAN WAN口的新建、删除、绑定、解绑操作。</td></tr>
<tr><td style="padding: 8px 26px;">端口映射</td><td style="padding: 8px 26px">支持端口映射、支持一对一NAT映射、支持端口段映射、DMZ、支持外出NAT规则、支持基于路由模式的NAT。</td></tr>
<tr><td style="padding: 8px 26px;">UPnP</td><td style="padding: 8px 26px">允许局域网内客户端自动设置路由上的端口转发规则，可以查看当前upnp状态 。</td></tr>

<tr><th  colspan="2"  ><strong> 多线流控</strong></th></tr>
<tr><td style="padding: 8px 26px;">多线策略</td><td style="padding: 8px 26px">支持多线接入的智能选线、主辅模式、负载均衡、主备模式；支持基于7层应用的分流规则、支持基于传统的五元组的策略路由规则（在策略规则中支持域名分流），支持线路侦测，当线路不通时，自动切换到其他可用外网线路。多线路分流高级配置，应用分流、策略路由与直连路由之间的优先级调整，分流超时时间的调整。</td></tr>
<tr><td style="padding: 8px 26px;">单线多拨</td><td style="padding: 8px 26px">通过一个WAN口生成N条ADSL拨号线路，以达到单号多拨目的。</td></tr>
<tr><td style="padding: 8px 26px;">智能流控	</td><td style="padding: 8px 26px">支持智能流控，支持服务器或者特定IP的带宽保障、支持基于智能流控例外配置、支持基于智能流控的优先级通道参数微调、支持自定义QOS控制： 支持基于IP组、TCP/UDP协议、7层应用、不同优先级灵活定义流控规则）</td></tr>
<tr><td style="padding: 8px 26px;">固定流控</td><td style="padding: 8px 26px">支持传统的固定流控配置，可通过对源目IP、内网mac、时间、端口进行流量限制，同时也可针对流量类别进行限制。</td></tr>

<tr><th  colspan="2"  ><strong> 网络安全</strong></th></tr>
<tr><td style="padding: 8px 26px;">ARP绑定</td><td style="padding: 8px 26px">	支持对ARP统计和绑定、ARP扫描、批量绑定 。</td></tr>
<tr><td style="padding: 8px 26px;">ARP安全</td><td style="padding: 8px 26px">	ARP攻击防御、免费ARP发送、ARP欺骗检测、APR信任机制。</td></tr>
<tr><td style="padding: 8px 26px;">ARP信任</td><td style="padding: 8px 26px">	APR信任检测与老化机制，老化的信任表项不会被立即删除，而是发送一次ARP请求进行验证，如果收不到ARP回应，才会删除该表项，确保内网中IP与MAC关系唯一性。</td></tr>
<tr><td style="padding: 8px 26px;">连接数限制</td><td style="padding: 8px 26px">	支持单机TCP、UDP连接数上限，单机在每个外网口的连接数上限，也可以对将特定主机排除在限制之外。</td></tr>
<tr><td style="padding: 8px 26px;">MAC过滤</td><td style="padding: 8px 26px">支持对mac表单内或mac表单外的主机进行过滤，同时也可以调用mac组对其过滤。</td></tr>
<tr><td style="padding: 8px 26px;">攻击防御</td><td style="padding: 8px 26px">可防止短包、防止碎片包，支持DDoS攻击、泛洪攻击，syn攻击防御。内网假IP攻击防御、禁止内网Ping、禁止外网Ping、禁止内网间转发、支持禁止内网路由跟踪。</td></tr>

<tr><th  colspan="2"  ><strong> 分组管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">IP分组</td><td style="padding: 8px 26px">支持批量添加IP地址，可配置多个分组供其它功能模块调用。</td></tr>
<tr><td style="padding: 8px 26px;">MAC分组</td><td style="padding: 8px 26px">支持批量添加MAC，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">时间分组</td><td style="padding: 8px 26px">支持批量添加时间段，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">域名分组</td><td style="padding: 8px 26px">支持批量添加域名，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">端口分组</td><td style="padding: 8px 26px">支持批量添加端口信息，可配置多个分组供其它功能模块调用</td></tr>
<tr><td style="padding: 8px 26px;">应用分组</td><td style="padding: 8px 26px">支持批量添加应用特征，可配置多个分组供其它功能模块调用。</td></tr>

<tr><th  colspan="2"  ><strong> 行为管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">一键管控</td><td style="padding: 8px 26px">支持一键管控，一键封杀某些大类应用，支持手动配置封杀某个特定应用。</td></tr>
<tr><td style="padding: 8px 26px;">QQ白名单</td><td style="padding: 8px 26px">支持QQ列表和白名单设置。</td></tr>
<tr><td style="padding: 8px 26px;">防火墙</td><td style="padding: 8px 26px">支持内置防火墙规则定义，可基于源目IP，源目端口，协议等参数配置相应的防火墙规则。</td></tr>
<tr><td style="padding: 8px 26px;">二层过滤规则</td><td style="padding: 8px 26px">与防火墙功能类似，主要针对自组网之间的防火墙规则配置。</td></tr>
<tr><td style="padding: 8px 26px;">URL重定向</td><td style="padding: 8px 26px">可以在访问某些网站时自动打开特定网站，如访问淘宝域名时打开的是百度。</td></tr>
<tr><td style="padding: 8px 26px;">网址过滤</td><td style="padding: 8px 26px">可以禁止HTTP网站访问，并弹出告警。支持内网IP，域名组白名单。</td></tr>
<tr><td style="padding: 8px 26px;">DNS过滤</td><td style="padding: 8px 26px">通过管控DNS解析过程， 可以根据需要禁止访问某些网站域名。</td></tr>
<tr><td style="padding: 8px 26px;">WEB访问记录</td><td style="padding: 8px 26px"> 可以查看并下载内网主机web访问记录</td></tr>

<tr><th  colspan="2"  ><strong> 虚拟专线</strong></th></tr>
<tr><td style="padding: 8px 26px;">PPTP VPN</td><td style="padding: 8px 26px">支持搭建PPTPvpn服务端与客户端配置。</td></tr>
<tr><td style="padding: 8px 26px;">L2TP VPN</td><td style="padding: 8px 26px">支持搭建L2TPvpn服务端与客户端配置。</td></tr>
<tr><td style="padding: 8px 26px;">IPSec </td><td style="padding: 8px 26px">支持搭建IPSec隧道，隧道状态与日志信息均可实时查看。 </td></tr>
<tr><td style="padding: 8px 26px;">Open VPN</td><td style="padding: 8px 26px">支持搭建OpenVPN服务端与客户端的配置 </td></tr>
<tr><td style="padding: 8px 26px;">SDWAN自组网</td><td style="padding: 8px 26px">支持SDWAN异地三层组网，可创建组网或加入组网，网络类型有星形组网、对等组网、反向星形、双向星形。需要公网IP地址支持。</td></tr>
<tr><td style="padding: 8px 26px;">SDWAN-L2自组网</td><td style="padding: 8px 26px">支持SDWAN异地二层组网，可创建组网或加入组网，需要公网IP地址支持。</td></tr>

<tr><th  colspan="2"  ><strong> 认证管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">营销认证</td><td style="padding: 8px 26px">支持多重认证方式，包含免认证、一键认证、微信认证、短信认证、密钥认证、账号认证、Radius认证、小程序连WiFi、云认证、答题认证、视频认证、第三方认证。同时支持黑白名单配置，广告页推送</td></tr>
<tr><td style="padding: 8px 26px;">网吧WIFI认证</td><td style="padding: 8px 26px">支持客户机上获取验证码实现WIFI验证码登入，一机一码，防蹭网。支持添加黑白名单与上网用户统计。</td></tr>
<tr><td style="padding: 8px 26px;">用户列表</td><td style="padding: 8px 26px">用户列表中可以查看认证终端的IP地址、MAC地址、在线时间、认证类型以及认证用户名。</td></tr>
<tr><td style="padding: 8px 26px;">PPPoE服务器</td><td style="padding: 8px 26px">支持内网开启PPPOE服务器认证，对内网用户进行拨号认证，支持本地账号认证或者外部radius计费服务对接认证。</td></tr>
<tr><td style="padding: 8px 26px;">RADIUS设置</td><td style="padding: 8px 26px">与外部RADIUS服务器对接的相关参数配置。</td></tr>
<tr><td style="padding: 8px 26px;">账号管理</td><td style="padding: 8px 26px">营销认证中web认证、PPPoE认证相关的所有用户账户密码管理，包含账号的创建、删除、并发数、到期日期、激活与关闭等相关参数配置。</td></tr>
<tr><td style="padding: 8px 26px;">消息推送</td><td style="padding: 8px 26px">支持账户到期提醒、过期告警、阻止上网通告、推送公告、首页强推。</td></tr>
<tr><td style="padding: 8px 26px;">场所信息</td><td style="padding: 8px 26px">支持部分地区公安审计要求</td></tr>

<tr><th  colspan="2"  ><strong> AP管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">功能开关</td><td style="padding: 8px 26px">无线AC控制器总开关，使用AP管理功能之前，必须打开此开关</td></tr>
<tr><td style="padding: 8px 26px;">AP设置向导</td><td style="padding: 8px 26px">提供AP无线参数配置向导功能。</td></tr>
<tr><td style="padding: 8px 26px;">AP监控统计</td><td style="padding: 8px 26px">统一管理无线AP，可查看AP列表、对AP进行重置、重启、恢复、升级。可以配置AP的点位、AP型号、MAC地址、IP地址、子网掩码、部分射频参数、管理密钥、绑定AC、以及下发AP模板以及无线接入控制模板、VLAN模板、禁用VLAN接口、LED控制、定时重启等参数配置。</td></tr>
<tr><td style="padding: 8px 26px;">AP模板配置</td><td style="padding: 8px 26px">AP模板可以配置AP的射频、SSID、加密方式、认证方式、VLAN、限速等参数以及无线接入控制配置、 接口VLAN的管理与配置。</td></tr>
<tr><td style="padding: 8px 26px;">高级配置</td><td style="padding: 8px 26px">对无线进行更深优化配置，AP 漫游、5G优先、广播抑制、Beacon帧间隔、拒绝probe探测、负载均衡、ARP防护等高级参数配置。</td></tr>

<tr><th  colspan="2"  ><strong> 交换机管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">交换机列表</td><td style="padding: 8px 26px">交换机管理开关，查看上线的交换机信息，配置交换机名称、IP地址以及密码等信息，交换机管理仅针对路由器同品牌部分管理型交换机。</td></tr>
<tr><td style="padding: 8px 26px;">智能管理</td><td style="padding: 8px 26px">智能管理页面主要针对POE交换机的智能应用，包括POE智能重启、定时重启，接口的定时开关等规则配置与应用。</td></tr>
<tr><td style="padding: 8px 26px;">监控统计</td><td style="padding: 8px 26px">智能交换机信息监控与呈现，交换机端口状态，供电状态，接口所接终端的图形化呈现，交换机直接网络拓扑图的呈现。</td></tr>

<tr><th  colspan="2"  ><strong> 高级功能</strong></th></tr>
<tr><td style="padding: 8px 26px;">防二级路由</td><td style="padding: 8px 26px">支持检测内网中使用二级路由方式的上网检测与禁止。</td></tr>
<tr><td style="padding: 8px 26px;">共享破解</td><td style="padding: 8px 26px">支持对运营商网络尖兵等工具对网络共享进行限制破解。</td></tr>
<tr><td style="padding: 8px 26px;">PPPOE中继</td><td style="padding: 8px 26px">支持对特定wan与lan口启用pppoe中继功能。</td></tr>
<tr><td style="padding: 8px 26px;">UDP广播中继</td><td style="padding: 8px 26px">支持路由器将从LAN口接收到的PPPoE拨号请求，从WAN口转发出去，使客户端能够跨越三层设备完成拨号。</td></tr>
<tr><td style="padding: 8px 26px;">端口镜像	</td><td style="padding: 8px 26px">支持端内网LAN口的端口镜像，把某个LAN口的流量镜像给另外一个LAN口。</td></tr>
<tr><td style="padding: 8px 26px;">网络唤醒</td><td style="padding: 8px 26px">支持网络唤醒，支持定时唤醒 ，需要主板支持，切在BIOS中开启网络唤醒功能。</td></tr>
<tr><td style="padding: 8px 26px;">双机热备 </td><td style="padding: 8px 26px">  支持vrrp双机热备。支持主备配置，热备组配置，检测IP等参数配置。  </td></tr>

<tr><th  colspan="2"  ><strong> 系统管理</strong></th></tr>
<tr><td style="padding: 8px 26px;">系统设置</td><td style="padding: 8px 26px">配置路由器的设备名称、时间，开启NTP同步、配置NTP服务器等。WEB界面参数设置，包括内网转发，快速转发，内外网WEB访问端口及开关配置。日志配置：外置日志服务器对接参数配置。告警推送：支持微信公众号、邮件推送设备离线、宽带断开等重要告警信息</td></tr>
<tr><td style="padding: 8px 26px;">历史数据库</td><td style="padding: 8px 26px">支持历史数据库大小配置，历史数据库中主要保存出口流量，长ping等历史详细数据。</td></tr>
<tr><td style="padding: 8px 26px;">硬件信息 </td><td style="padding: 8px 26px"> 支持对本机CPU、内存、网卡等硬件信息的查看。</td></tr>
<tr><td style="padding: 8px 26px;">工具箱 </td><td style="padding: 8px 26px"> 提供网络诊断工具，支持Ping检测、Traceroute路由跟踪、Nslookup域名查询，支持对外网测速、外网流量抓包、主机连接清理、配合内部程序可以对应用特征快速识别。</td></tr>
<tr><td style="padding: 8px 26px;">长ping </td><td style="padding: 8px 26px">支持逐条配置或一键配置长ping规则，配置长Ping可以持续性地监测一条线路的延时和丢包率</td></tr>
<tr><td style="padding: 8px 26px;">加入云端</td><td style="padding: 8px 26px">支持云平台管理，支持通过云账号或扫描二维码将设备加入云端 。</td></tr>
<tr><td style="padding: 8px 26px;">定时任务 </td><td style="padding: 8px 26px"> 定时线路切换，线路重拨，定时重启，定时清除会话数链接，定时升级，定时更新特征库，定时更新运营商路由表。</td></tr>
<tr><td style="padding: 8px 26px;">路由密码</td><td style="padding: 8px 26px"> 修改路由器web登入密码，以及Guest用户的开启与密码配置。</td></tr>
<tr><td style="padding: 8px 26px;">固件升级</td><td style="padding: 8px 26px"> 路由器固件版本检测及升级。</td></tr>
<tr><td style="padding: 8px 26px;">特征库升级</td><td style="padding: 8px 26px"> 路由器特征库版本检测及升级。</td></tr>
<tr><td style="padding: 8px 26px;">设备认证</td><td style="padding: 8px 26px"> 路由器授权认证，序列号，授权终端数量以及授权到期时间显示。</td></tr>
<tr><td style="padding: 8px 26px;">恢复出厂</td><td style="padding: 8px 26px"> 对路由器进行恢复出厂配置。</td></tr>
<tr><td style="padding: 8px 26px;">备份/恢复</td><td style="padding: 8px 26px"> 对路由器进行配置备份及恢复。</td></tr>
<tr><td style="padding: 8px 26px;">退出登入</td><td style="padding: 8px 26px"> 退出本次web登入状态。</td></tr>